PHP Manual
Prev |  | Next

# newt_entry_set_filter

(PECL)

newt_entry_set_filter --

## Description

void newt_entry_set_filter ( resource entry, callback filter, mixed data )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

entry

  Its description

filter

  Its description

data

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_entry_get_value | Up | newt_entry_set_flags